RKDWUSB(4)

NAME
rkdwusb - Rockchip USB 3.0 glue logic

SYNOPSIS
rkdwusb* at fdt?
xhci* at fdt?

DESCRIPTION
The rkdwusb driver controls the interface logic for the Synopsys DesignWare USB 3.0 controller on Rockchip SoCs.

SEE ALSO
intro(4), xhci(4)

HISTORY
The rkdwusb device driver first appeared in OpenBSD 6.2.

AUTHORS
-nosplit The rkdwusb driver was written by Mark Kettenis <kettenis@openbsd.org>.